/*
 Master Stylesheet
 Site: Mailing Today
*/

/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
table {border-collapse: collapse;border-spacing: 0;}

/* Basic Elements  */
html{font-size:100%;}
html, body { height: 100%; }
body {background: #fff;font-size: 62.5%;font-family: "Lucida Sans", Arial, Helvetica, sans-serif; line-height: 1.33; color: #727272; }
body#home {background: #FFFFFF;}
input, select, textarea { font-family: Arial, Helvetica, sans-serif; font-size: 1em; }
:focus {outline: 1px;}
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
strong{font-weight:800;}
hr { display: none; }
.left { float: left;}
.right { float: right;}
.center { text-align: center; }
a img { border: none }
.clearer { clear: both; height: 0; line-height: 0;}

/* Links */
a:link, a:visited, a:active { color: #b04722;text-decoration: none; }
a:hover { color: #b04722; text-decoration:underline }

/* Headers / Paragraph */
h1 { font-size: 1.4em; margin: 0 0 1em;}
h2 { font-size: 1.2em; margin: 0 0 1em;}
h3 { font-size: 1.2em; margin: 0 0 1em;}
h4 { font-size: 1.3em; margin: 0 0 1em; color: #bb5624;}
h5 { color: #727272; font-size: 1.3em; margin: 0 0 1em; font-weight: 800; }
h6 { color: #c7593c; font-size: 1.3em; font-weight: 400; margin: 0 0 .3em;}
p {font-size:1.3em; margin: 0 0 1em 0; line-height: 1.5;}

/* Site Structure */
#container { position: relative; min-height: 100%; height: auto; }
#wrap { width: 990px; margin: 0 auto; padding: 30px 0 100px; position: relative;}
#content { padding: 20px 0 100px; }
#main-col{ float:left;width:500px; background: url(../images/divider.gif) no-repeat right top; padding: 0 30px 0 50px;}
#side-col{ float:right;width:385px;}

/* Logo / Header */
h1#logo { width: 307px; height: 81px; float: left; margin-left: 50px; position: relative;}h1#logo span{ background: url(../images/mailing-today.png) no-repeat; }

#header { clear: both; height: 195px; background: url(../images/header-bg.jpg) no-repeat; padding: 44px 0 0 55px; margin-top: 20px; }
#header h2 { width: 415px; height: 23px; }
#header h2 span{ background: url(../images/direct-mail-fulfilment.png) no-repeat; }
#header ul { margin: 90px 0 0 -20px;  }
#header ul li { display: block; float: left; }

#headersub { clear: both; height: 152px; background: url(../images/header-bg-sub.jpg) no-repeat; margin-top: 10px; }

/* Main Navigation */
#nav { height: 48px; width: 521px; float: right; margin-top: 20px;}
#nav li { display: inline; }
#nav a { float: left; height: 0; padding-top: 48px; overflow: hidden; 
background-image: url(../images/nav.png); }

#nav li#nav1 a{ width: 95px; background-position: 0 0;}
#nav li#nav2 a{ width: 93px; background-position: -95px 0; }
#nav li#nav3 a{ width: 104px; background-position: -188px 0; }
#nav li#nav4 a{ width: 104px; background-position: -292px 0; }
#nav li#nav5 a{ width: 125px; background-position: -396px 0; }

#nav li#nav1 a:hover, #nav li#nav1 a.current{ background-position: 0 -48px; }
#nav li#nav2 a:hover, #nav li#nav2 a.current{ background-position: -95px -48px; }
#nav li#nav3 a:hover, #nav li#nav3 a.current{ background-position: -188px -48px; }
#nav li#nav4 a:hover, #nav li#nav4 a.current{ background-position: -292px -48px; }
#nav li#nav5 a:hover, #nav li#nav5 a.current{ background-position: -396px -48px; }

/* General */
#main-col ul { margin: 0 0 1.5em 17px; }
#main-col ul li{ font-size: 1.3em; list-style-type: disc; }

/* Footer */
#footer { clear: both; color: #32210f; padding: 7px 10px 0px 10px; background: #9a9a9a url(../images/footer-bg.gif) repeat-x; position: absolute; bottom: 0; width: 98%;  }
#footer-inner { width: 940px; margin: 0 auto; padding: 20px 0 30px 50px; }
#footer-inner ul { margin: 0 0 12px 0; font-size: 1.2em; }
#footer-inner ul li { display: inline; margin: 0 20px 0 0; }
#footer-inner a { color: #e8eaea; }
p#copyright { float: left; font-size: 1.2em; color: #e8eaea;}
p#design-credit { float: right; font-size: 1.2em;}
p#design-credit a { color: #c8c8c8; }
/*
Page Specific Styles 
*/

/* Homepage */
h3#deliver-message-hdr { width: 267px; height: 52px; margin: 0 0 20px; }
h3#deliver-message-hdr span{ background: url(../images/deliver-your-message.png) no-repeat;  }

/* Testimonials */
#testimonial-wrap { width: 310px; margin: 20px 0 0; }
p.quote { color: #a83d21; }
a.quote-more,a.quote-more2,a.quote-more3 { color: #d17529; font-size: 1.2em; }

/* General */
#contact-bar { background: url(../images/contact-bar-bg.png) no-repeat; height: 60px; margin: 0 0 20px; }
#contact-bar p { padding: 10px 30px 10px 60px; color: #fdfdfe; font-size: 1.2em; font-family:  Arial, Sans-serif; }
#contact-bar p a { color: #fdfdfe; text-decoration: underline;  }

/* About Us */
h3#about-hdr { width: 205px; height: 23px; margin: 0 0 20px; position: relative; }
h3#about-hdr span{ background: url(../images/about-hdr.png) no-repeat;  }
span.value { color: #c7593d; }

/* Services */
h3#services-hdr { width: 399px; height: 17px; margin: 0 0 20px; }
h3#services-hdr span{ background: url(../images/services-hdr.png) no-repeat;  }

ul#services-list { color: #c6593d; list-style-type: disc; list-style-position: inside; margin-bottom: 1.3em; border-bottom: 1px solid #ededed; padding: 0 0 .3em; margin-left: 0; }
ul#services-list li { margin: 0 0 .75em; }
ul#services-list li a { color: #c6593d; }

ul.service-breakdown {  margin: 0 0 26px 16px; }
#main-col ul.service-breakdown li ul { list-style-type: disc; margin: 10px 0 10px 27px; font-size: .75em; }

/* Contact */
h3#contact-hdr { width: 221px; height: 22px; margin: 0 0 20px; position: relative; }
h3#contact-hdr span{ background: url(../images/contact-hdr.png) no-repeat; }

dl.contact-address { font-size: 1.3em; clear: left; margin-bottom: 20px;}
dl.contact-address dt { width: 120px; display: block; float: left;  }
dl.contact-address dd { float: left; display: block; }
p.highlight { color: #c3553c; }

/* My Mailing */
h3#mymailing-hdr { width: 289px; height: 22px; margin: 0 0 20px; }
h3#mymailing-hdr span{ background: url(../images/intro-mymailing.png) no-repeat; }

/* Login */
h3#login-hdr { width: 191px; height: 22px; margin: 0 0 20px; }
h3#login-hdr span{ background: url(../images/login-hdr.png) no-repeat;  }
#login { background: url(../images/login-bg.png) no-repeat; padding: 20px 20px 40px; width: 352px; position: relative;}
#login p { margin: 0 0 10px; padding: 0; }
#login label { width: 80px; float: left; clear: left; color: #bb5624; font-size: 1.1em; padding: 3px 0 0; }
#login input.field { float: left; width: 170px; border: 0; padding: 3px; font-size: 1.1em; vertical-align: middle; }
#login .login-submit { position: absolute; right: 20px; top: 50px;}

/* Image replacement */
.ir { font-size: 1em; margin: 0; overflow: hidden; position: relative; }
.ir span { background-repeat: no-repeat; display: block; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 1; }
.ir a { cursor: pointer; display: block; height: 100%; width: 100%; }

/* self-clear floats */
.auto-clear:after { content: ".";display: block;height: 0;clear: both;visibility: hidden; }
